lisp-interface-library results collected by cl-test-grid

Results on the last two Quicklisp distributions

 quicklisp 2017-10-23quicklisp 2017-08-30
abcl-1.2.1-fasl42-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
abcl-1.3.0-fasl42-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: don't recognize component type :PACKAGE-INFERRED-SYSTEM
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: don't recognize component type :PACKAGE-INFERRED-SYSTEM
abcl-1.3.1-fasl42-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: don't recognize component type :PACKAGE-INFERRED-SYSTEM
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: don't recognize component type :PACKAGE-INFERRED-SYSTEM
abcl-1.3.2-fasl42-linux-x86
(LOAD lisp-interface-library FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {7F85E3}>.
(LOAD lil FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {C8EF1E}>.
abcl-1.4.0-fasl42-linux-x86
(LOAD lisp-interface-library FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {19D085D}>.
(LOAD lil FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {465EA4}>.
abcl-1.5.0-fasl43-linux-x86
(LOAD lisp-interface-library FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {11309B8}>.
(LOAD lil FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {16CA004}>.
(LOAD lisp-interface-library FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {AF3B51}>.
(LOAD lil FAIL) COMMON-LISP:UNBOUND-SLOT : The slot NAME is unbound in the object #<INTERFACE-CLASS {91005E}>.
acl-10.0-linux-x86
(LOAD lil FAIL) COMMON-LISP:SIMPLE-ERROR : Invalid character pointer NIL
(LOAD lil FAIL) COMMON-LISP:SIMPLE-ERROR : Invalid character pointer NIL
acl-10.0m-linux-x86
acl-10.0ms-linux-x86
acl-10.0s-linux-x86
ccl-1.10-r16196-f96-linux-x86
ccl-1.11-r16635-f101-linux-arm
ccl-1.11-r16635-f96-linux-x86
ccl-1.8-r15286m-f95-linux-x86
(LOAD lisp-interface-library FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
ccl-1.9-r15756-f96-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
clisp-2.49-unix-x86
(LOAD lisp-interface-library FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
cmu-snapshot-2013-04__20d_unicode_-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
cmu-snapshot-2014-01__20e_unicode_-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
cmu-snapshot-2014-05-dirty__20e_unicode_-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: Error in function LISP::SLOLOAD: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
cmu-snapshot-2014-12___20f_unicode_-linux-x86
(LOAD lisp-interface-library FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
(LOAD lil FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
(LOAD lisp-interface-library FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
(LOAD lil FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
cmu-snapshot-2016-12__21b_unicode_-linux-x86
(LOAD lisp-interface-library FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
(LOAD lil FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
(LOAD lisp-interface-library FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
(LOAD lil FAIL) C::COMPILER-ERROR : (during macroexpansion) Error while parsing arguments to DESTRUCTURING-BIND in LISP::DO-ARG-COUNT-ERROR: Invalid number of elements in: (EQ-FUNCTION) to satisfy lambda-list: (PCL::GF-NAME EXTENSIONS:INSTANCE) Expected exactly 2, but got 1.
ecl-13.5.1-unknown-linux-i686-bytecode
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
ecl-13.5.1-unknown-linux-i686-lisp-to-c
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
ecl-16.0.0-98fc12d3-linux-i686-bytecode
ecl-16.0.0-98fc12d3-linux-i686-lisp-to-c
ecl-16.1.2-unknown-linux-x86-bytecode
ecl-16.1.2-unknown-linux-x86-lisp-to-c
sbcl-1.0.58-linux-x86
(LOAD lisp-interface-library FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
sbcl-1.1.11-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
sbcl-1.1.16-linux-x86
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lisp-interface-library FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
(LOAD lil FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system lil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/lisp-interface-library-20160531-git/lil.asd: LIL requires ASDF 3.1 or later. Please upgrade your ASDF.
sbcl-1.2.6-linux-x86
sbcl-1.3.12-linux-arm
sbcl-1.3.12-linux-x86
sbcl-1.3.17-linux-x86
sbcl-1.3.20-linux-x86
sbcl-1.3.21-linux-x86

Breakdown by testcases: for every failed testcase the lisp implmentations it fails on

The library does not have a testsuite adapter for CL Test Grid.

To reports overview

Generated at: 2017-11-13 01:21:11 GMT.